
/*Hover Quote*/
.rank_strip, .vgm_strip, .quote_detail_strip{
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.rank_strip > div
, .vgm_strip > div
, .quote_detail_strip > div{
    float: left;
}

.rank_strip > div + div
, .vgm_strip > div + div
, .quote_detail_strip > div + div{
    float: right;
}
.rank_strip h2,
.rank_strip p,
.rank_strip span,
.vgm_strip h2,
.vgm_strip p,
.vgm_strip span,
.quote_detail_strip h2,
.quote_detail_strip span,
.quote_detail_strip p
{
    font-size: 8.5pt !important;
}

.rank_strip h2{
    display: inline;
}

.vgm_strip .composite_val
, .quote_detail_strip .composite_val{
    width: 18px;
    height: 18px;
    padding: 1px 2px;
}

/***/
a.btn-zt, a.btn-zt:hover {
    background-color: transparent;
    border: 1px solid #00ad13;
    color: #00ad13 !important;
    vertical-align: middle;
    text-shadow: none;
    text-decoration: none !important;
}
a.btn {
    padding: .5em .875em;
    min-width: 95px;
    display: inline-block;
    font: inherit;
    font-size: 13px;
    line-height: 1.125;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    overflow: hidden;
}
span.zt-logo {
    color: #4b4b4b;
    white-space: nowrap;
}
span.zt-logo {
    color: #4b4b4b;
    white-space: nowrap;
}
a.btn-zt em {
    margin-left: -4px;
}

.rankrect_0, .rankrect_1, .rankrect_2, .rankrect_3, .rankrect_4, .rankrect_5 {
    width: 18px;
    line-height: 1.7;
}
.zt-logomark {
    display: inline-block;
    width: 1.083em;
    height: .916em;
    margin: 0 .166em 0 0;
    float: none;
}


/*Get Report Pop up*/
.hoverquote .quote_report_block{
    /*position: absolute;*/
    width: 294px;
    border: 2px solid #007f06;
    border-radius: 4px;
    height: 105px;
    z-index: 9;
    /*top: -37px;
    left: -1px;*/
    margin: -3px 0 0 -3px;
}
.hoverquote .report_info{
    background: #007f06;
    float: left;
    width: 150px;
    height: 105px;
}
.hoverquote .report_shade{
    background: url('/images/zacks/zp-quote-ribbon-background.jpg') #fff no-repeat right 0;
    float: left;
    width: 140px;
    height: 104px;
    background-size: 350px;
    text-align: center;
}
.hoverquote .report_shade a.fancy_button{
    margin-top: 75px;
    font-size: 7pt;
    width: 130px;
    padding: .65em 0;
    text-align: center;
}
.hoverquote .quote_report_block .report_shade a:after{
    content: '\a0\bb';
    color: #fff;
}
.hoverquote .quote_report_block .report_info h1{
    text-align: center;
    padding: 10px 3px 8px;
    color: #fff;
    text-shadow: 0 1px 1px #000;
    font-size: 11pt;
}
.hoverquote .quote_report_block .report_info p{
    text-align: center;
    color: #fff;
    font-size: 9pt;
    padding: 0px 4px;
}